Page MenuHomePhabricator

Send invite to M K in September
Closed, ResolvedPublic

Description

Book a fika meeting with M.

Event Timeline

Gitta created this task.Jun 29 2017, 10:00 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 29 2017, 10:00 AM
Gitta moved this task from Backlog to Check on the User-Gitta board.Jun 29 2017, 10:01 AM
Gitta renamed this task from Send invite to Marcin Dekaminsky in September to Send invite to Marcin De Kaminsky in September.Jun 29 2017, 10:03 AM
Gitta renamed this task from Send invite to Marcin De Kaminsky in September to Send invite to Marcin de Kaminskij in September.
Gitta renamed this task from Send invite to Marcin de Kaminskij in September to Send invite to M K in September.Jun 30 2017, 7:02 AM
Gitta updated the task description. (Show Details)
Sebastian_Berlin-WMSE closed this task as Resolved.Jun 27 2019, 1:11 PM